/*
Theme Name:     Pro Design
Theme URI:      n/a
Template:       kadence
Author:         Pro Author
Author URI:     n/a
Description:    Child Theme Description
Version:        1.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/

/* Header */
.header__brand {
  line-height: 1;
  margin-bottom: 0;
}

.header__logo .logo__title {
  padding: 3px 15px;
  border-width: 3px;
  font-size: 28px;
  font-size: 1.75rem;
}

@media (min-width: 768px) {
	.logo__title {
		font-size: 70px;
		font-size: 4.375rem;
	}
}

.logo__title {
  font-family: Georgia,Times,'Times New Roman',serif;
  font-weight: 300;
  display: inline-block;
  margin: 0 0 5px;
  padding: 0 30px;
  text-align: center;
  text-transform: uppercase;
  border: 6px solid #fff;
    border-top-width: 6px;
    border-right-width: 6px;
    border-bottom-width: 6px;
    border-left-width: 6px;
  background-color: rgba(30,35,73,.9);
  font-size: 48px;
  font-size: 3rem;
}

.logo__title a {
  color: #fff;
}

.header__logo .logo__description {
  margin-top: 5px;
  font-size: 10px;
  font-size: .625rem;
}

.logo__description {
  font-family: Georgia,Times,'Times New Roman',serif;
  font-size: 20px;
  margin-top: 10px;
  margin-bottom: 0;
  text-align: center;
  letter-spacing: 3px;
  text-transform: uppercase;
  color: #fff;
}

/* Header */

/* Home */
a{
		text-decoration: none;
    color: #000000;
    transition: all .2s ease-in;
}
p>a{
	color: #e6b128;
}
body{
	font-family: "poppins",sans-serif;
    font-weight: 400;
    line-height: 29px;
    color: #666;
    font-size: 16px;
    font-size: 1rem;
}
